.year {
	border-style: outset;
	border-width: 1px;
	background-color: #CD5C5C;
	text-align: center;
}
.month {
	border-style: none;
	background-color: white;
	text-align: center;
	width:630px;
}
.yearname {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #FFEFDB;
}
.monthname {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	background-color:#6699CC;
	color: white;
	border-style: solid;
	border-width:0px
}
.dayname {
	background-image:url(../../../im/base/cal_dia.jpg);
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #FFEFDB;
	height:17px;
	border-style: none;
	border-width:1px;
}
.weeknumtitle {
	background-color: #8B4513;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #FFEFDB;
	border-style: none;
	border-width:1px
}
.weeknum {
	text-align: center;
	font-size: 10px;
	height:90px;
	width:104px;
	color: #000099;
	background-color: #EEDFCC;
}
.nombredia{
	background-image:url(../../../im/base/cal_numero.jpg);
	display:block;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #FFEFDB;
	height:17px;
	border-style: none;
	border-width:1px;
	width:125px;
}
.week {
	border-style: none;
	background-color: #CD5C5C;
	text-align: center;
}
.monthweek {
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #CDC9C9;
	border-style: solid;
	border-width:1px
}
.yearnavigation {
	font-size: 12px;
}
.datepicker {
	background-color: #CD5C5C;
}
.datepickerform {
	margin: 0px;
}
.monthnavigation {
	background-color:#6699CC;
}
.monthpicker {
	font-size: 11px;
	background-color: #CD5C5C;
	color: #FFEFDB;
}
.yearpicker {
	font-size: 11px;
	background-color: #CD5C5C;
	color: #FFEFDB;
}
.pickerbutton {
	background-color: #CD5C5C;
	color: #FFEFDB;
}
.nomonthday {
	text-align: center;
	vertical-align: top;
	font-size: 10px;
	height:90px;
	color: #aaaaaa;
}
.monthday {
	text-align: center;
	vertical-align: top;
	font-size: 11px;
	font-weight: bold;
	color: #FFEFDB;
	height:90px;
}
.monthday a {
	color: #FFEFDB;
}
.today {
	text-align: center;
	vertical-align: top;
	font-size: 11px;
	font-weight: bold;
	border-width: 1px;
	border-style: none;
	background-color: #FFCCCC;
	color: #000000;
	height:90px;
}
.selectedday {
	text-align: center;
	vertical-align: top;
	font-size: 11px;
	font-weight: bold;
	border-width: 1px;
	border-style: none;
	background-color: #CDC9C9;
	height:90px;
}
.sunday {
	background-color: white;
	vertical-align: top;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #FFEFDB;
	height:90px;
	width:20px;
}
.sunday a {
	color: #FFEFDB;
}
.saturday {
	background-color: white;
	vertical-align: top;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #FFEFDB;
	height:90px;
}
.saturday a {
	color: #FFEFDB;
}
.event {
	text-align: center;
	vertical-align: top;
	font-size: 11px;
	/*color: #FFEFDB;*/
	/*background-color: #CDCD00;*/
	height:90px;
}
.event a {
	/*color: #000000;*/
}
.selectedevent {
	text-align: center;
	vertical-align: top;
	font-size: 11px;
	font-weight: bold;
	border-width: 1px;
	border-style: none;
	color: #000000;
	background-color: #CDCD00;
	height:90px;
}
.selectedevent a {
	background-color: #CDCD00;
	color: #000000;
}
.todayevent {
	text-align: center;
	vertical-align: top;
	font-size: 11px;
	font-weight: bold;
	border-width: 1px;
	border-style: none;

	background-color: #FFCCCC;
	height:90px;
}
.todayevent a {
	background-color: #FFCCCC;
	color: #000000;
	
}
.event1,.event2,.event_lanzado{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	border-bottom: #333333 1px solid;
	margin-bottom:1px;
	cursor:pointer;
}
.event1{
	color:#336699;
}
.event2{
	color:#cc0066;
}
.event_lanzado{
	color:#09b560;
}
.lista_calendario{
	border:1px solid #000000;
}
.lista_calendario tbody td{
	border:1px solid #000000;
}
.lista_calendario th td{
	border:none;
}
.lista_calendario .par{
	background-color:#3399ff;
}
.lista_calendario .impar{
	background-color:#369;
}
.lista_calendario .contenido_fecha{
	padding:2px;
}
.lista_calendario .contenido_fecha a{
	color:#cc0066;
}